/*
 * Created on 27-giu-2004
 */
package a3;

/**
 * @author Lompa
 */
public class Debug {
	
	public static final boolean debugMode = false;
	
	public static void print(String msg){
		if (debugMode) System.out.println(msg);
	}
	
}
